@charset "euc-jp";

.riColWrap {
	overflow: hidden;
}

.genreTtl {
	padding: 0 !important;
}

.categoryTtl{
	overflow: hidden;
	zoom: 1;
	position: relative;
	display: block;
	padding: 8px 0 10px 0px;
	font-size: 140%;
}

.categoryTtl a {
	font-size: 110%;
	font-weight: bold;
	color: #bf0000!important;
	line-height: 1.5em;
}